某些客户机操作系统和远程桌面功能需要特定的 Horizon Agent 版本。在计划要将哪些功能提供给最终用户时,可使用此信息。

支持的 Windows 虚拟桌面

Windows 虚拟桌面是单会话虚拟机。

此版本的 Horizon Client 适用于安装了 Horizon Agent 7.5 或更高版本的 Windows 虚拟桌面。支持的客户机操作系统包括 Windows 7、Windows 8.x、Windows 10、Windows Server 2012 R2、Windows Server 2016 和 Windows Server 2019,但具有以下限制:

  • Windows Server 2019 虚拟桌面需要使用 Horizon Agent 7.7 或更高版本。
  • Horizon Agent 2006 及更高版本不支持 Windows 7 和 Windows 8.x 虚拟桌面。

RDS 主机上支持的已发布桌面

RDS 主机是安装了 Windows 远程桌面服务和 Horizon Agent 的服务器计算机。多个用户可以同时在一个 RDS 主机上具有已发布的桌面会话。RDS 主机可以是物理机或虚拟机。

此版本的 Horizon Client 可与安装了 Horizon Agent 7.5 或更高版本的 RDS 主机配合使用。支持的客户机操作系统包括 Windows Server 2012、Windows Server 2012 R2、Windows Server 2016 和 Windows Server 2019,但具有以下限制:

  • Windows Server 2019 RDS 主机需要使用 Horizon Agent 7.7 或更高版本。
  • Horizon Agent 2006 及更高版本不支持 Windows Server 2012 RDS 主机。

特定功能的要求和限制

某些远程桌面功能具有特定的要求或限制。

  • VMware Integrated Printing 功能需要 Horizon Agent 2006 或更高版本。
  • 仅 Windows 10、Windows Server 2016 和 Windows Server 2019 远程桌面支持 VMware Integrated Printing 功能。Windows 7、Windows 8.x 和 Windows Server 2012 R2 远程桌面无法使用此功能。

支持的 Linux 桌面

有关支持的 Linux 客户机操作系统列表以及支持的功能相关信息,请参阅《在 Horizon 中设置 Linux 桌面》文档。